<!--CMI RII properties-->

<key id="cmi2_inertia_area">Surface [m3]</key>
<key id="cmi2_inertia_density">Density [kg/m3]</key>
<key id="cmi2_inertia_mass">Mass [kg]</key>
<key id="cmi2_inertia_volume">Volume [m3]</key>

<key id="cmi2_inertia_position_0">Center of Gravity x [m]</key>
<key id="cmi2_inertia_position_1">Center of Gravity y [m]</key>
<key id="cmi2_inertia_position_2">Center of Gravity z [m]</key>

<key id="cmi2_inertia_matrix_0">Inertia Matrix Ixx [kg m2]</key>
<key id="cmi2_inertia_matrix_1">Inertia Matrix Iyx [kg m2]</key>
<key id="cmi2_inertia_matrix_2">Inertia Matrix Izx [kg m2]</key>
<key id="cmi2_inertia_matrix_3">Inertia Matrix Ixy [kg m2]</key>
<key id="cmi2_inertia_matrix_4">Inertia Matrix Iyy [kg m2]</key>
<key id="cmi2_inertia_matrix_5">Inertia Matrix Izy [kg m2]</key>
<key id="cmi2_inertia_matrix_6">Inertia Matrix Ixz [kg m2]</key>
<key id="cmi2_inertia_matrix_7">Inertia Matrix Iyz [kg m2]</key>
<key id="cmi2_inertia_matrix_8">Inertia Matrix Izz [kg m2]</key>

<key id="cmi2_inertia_components_0">Principal Axes A1x</key>
<key id="cmi2_inertia_components_1">Principal Axes A2x</key>
<key id="cmi2_inertia_components_2">Principal Axes A3x</key>
<key id="cmi2_inertia_components_3">Principal Axes A1y</key>
<key id="cmi2_inertia_components_4">Principal Axes A2y</key>
<key id="cmi2_inertia_components_5">Principal Axes A3y</key>
<key id="cmi2_inertia_components_6">Principal Axes A1z</key>
<key id="cmi2_inertia_components_7">Principal Axes A2z</key>
<key id="cmi2_inertia_components_8">Principal Axes A3z</key>

<key id="cmi2_inertia_values_0">Principal Moments M1 [kg m2]</key>
<key id="cmi2_inertia_values_1">Principal Moments M2 [kg m2]</key>
<key id="cmi2_inertia_values_2">Principal Moments M3 [kg m2]</key>

<key id="cmi2_catia_release">CATIA V5 Release</key>
<key id="cmi2_catia_servicepack">CATIA V5 Servicepack</key>
<key id="cmi2_catia_hotfix">CATIA V5 Hotfix</key>

